Subject: Re: The Choices Are Exim, Exim and, er, Exim...
From: "Sabahattin Gucukoglu" <[email-masked]>
To: "Max Bowsher" <[email-masked]>
Cc: [email-masked]
Date: Sun, 25 Apr 2004 15:22:45 +0100

Hi Max,

On 25 Apr 2004 at 15:13, Max Bowsher <[email-masked]> spoke, thus:

> Sabahattin Gucukoglu wrote:
> > Hi people,
> >
> > Well, I don't suppose I need make too much more a point of my
> > disappointment - seems Cygwin packages include only one of the four major
> > MTas (Sendmail, Postfix, Qmail, Exim).  Exim is the only one showing
> > here.
> >  Sendmail or Postfix are my faves, and I want one of those.  I've STFW on
> > several terms suggesting ports of each of these to Win32 or Cygwin; I was
> > shocked at a zero response.
> ....
> 
> Software gets packaged for Cygwin by volunteers.
> If no one volunteers to create and maintain a package, it doesn't happen.
> No one has volunteered to package {sendmail,qmail,postfix}. Therefore,
> there are no cygwin {sendmail,qmail,postfix} packages. It's that simple.

Sorry, perhaps I wasn't clear enough, or perhaps you misunderstand - I 
would be the last person to use preprepared binary packages (particularly 
for Sendmail!).  However, my entire search of the net seemed to turn up 
nothing that convinces me that any of those three MTas will work under 
Cygwin.  Only Exim has comprehensive review and acknowledgement from its 
author for Cygwin.  I am asking list members their opinions on whether 
they have had success with any of these MTAs (though notably 
Sendmail/Postfix).

Cheers,
Sabahattin
-- 
Thought for the day:
    Communist (n): one who has given up all hope
    of becoming a Capitalist.

Latest PGP Public key blocks?  Send any mail to:
<[email-masked]>

Sabahattin Gucukoglu
Phone: +44 (0)20 7,502-1615
Mobile: +44 (0)7986 053399
http://www.sabahattin-gucukoglu.com/
Email/MSN: <[email-masked]>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/